﻿namespace WCS.Service
{
    /// <summary>
    /// 程序设置
    /// </summary>
    public class AppSettings
    {
        /// <summary>
        /// 配置信息
        /// </summary>
        public static IConfiguration Config { get; private set; }

        /// <summary>
        /// 静态构造函数
        /// </summary>
        static AppSettings()
        {
            Config = new ConfigurationBuilder().SetBasePath(Directory.GetCurrentDirectory()).AddJsonFile("appsettings.json").Build();
        }
    }
}
