﻿using System;

namespace WCS.Entity
{
    /// <summary>
    /// 忽略变更
    /// </summary>
    [AttributeUsage(AttributeTargets.Property)]
    public class IgnoreChangingAttribute : Attribute
    {
        /// <summary>
        /// 忽略变更
        /// </summary>
        public IgnoreChangingAttribute()
        {
        }

        /// <summary>
        /// 忽略变更的值范围
        /// </summary>
        public long IgnoreValueRange { get; set; }
    }
}
